.alert {
  position: fixed !important;
  top: 3rem;
  right: 3rem;
  width: fit-content;
  z-index: 1000;
  opacity: 0.8;
}

@media screen and (max-width: 768px) {
  .alert {
    bottom: 1rem;
    right: 1rem;
    top: initial;
  }
}
